package com.kaixed.kchat.ui.activity

import android.widget.Toast
import androidx.appcompat.app.AppCompatActivity

/**
 * @Author: kaixed
 * @Date: 2024/10/21 22:32
 */
open class BaseActivity : AppCompatActivity() {

    fun toast(msg: String) {
        Toast.makeText(this, msg, Toast.LENGTH_SHORT).show()
    }
}
